.spacer {
    padding-top: 20px;
    padding-bottom: 20px
  }

.icon-large {
    font-size: 125%;
  }

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 123, 255, 0.75);
    border: none;
    color: white;
    width: 50px;
    height: 50px;
    border-radius: 50%;
  }


.card {
    transition: box-shadow .3s;
    margin-top: 20px;
  }
  
.card:hover {
    box-shadow: 0 0 11px rgba(33,33,33,.2); 
  }


body {
    background-color: #8bccf2;
  }

  img {
    border-radius: 10px;
  }